/*Navigation Section Css*/
*{
	margin:0px;
	padding:0px;
	box-sizing:border-box;
	font-family:'poppins', sans-serif;
	text-decoration:none;
}
body{
	background-color: #fff;
}
nav{
	position:fixed;
	z-index:999;
	height:65px;
	line-height:65px;
	//background-color:#e5fcff;
	background-color:#dbf5d1;
	//background-color: #1a0930;
	width:100%;
    background-color: rgb(2, 48, 0.5);
}
nav .logo {
    height: 50px;
}
nav img{
	height:50px;
}
nav .wrapper{
	max-width:1250px;
	padding:0px 30px;
	margin: auto;
	display:flex;
	align-items:center;
	justify-content:space-between;
	position:relative;
	
}
.wrapper .logo a{
	color:#fff;
	text-decoration:none;
	font-size:27px;
	font-weight:600;
}
.wrapper .nav-links{
	display:inline-flex;
}
.nav-links li{
	list-style:none;
}
.nav-links li a{
	color:#fff;
	text-decoration:none;
	font-size:14px;
	font-weight:500;
	padding:9px 15px;
	border-radius:5px;
	//transition:all 0.3s;
}
.nav-links li a:hover{
	background: #e5fcff;
	color:#000;
	width:100%;
}
.nav-links .dropdown-menu{
	background: #fff;
    color: #301551;
    padding: 10px;
	//background:#242526;
	width:225px;
	top:65px;
	line-height:45px;
	position:absolute;
	opacity:0;
	visibility:hidden;
	border-radius: 1.5rem;
}
.nav-links li:hover .dropdown-menu,
.nav-links li:hover .mega-box{
	opacity:1;
	visibility:visible;
	//transition:all 0.3s;
}
.nav-links li a:hover{
	border-radius: 1.5rem;
	background: #e5fcff;
	color:#000;
	border:1px solid #1a0930;
}
.nav-links li a:hover i{
	color:#00b137;
}
.dropdown-menu li a{
	width:200px;
	display:block;
	padding:0px 0px 0px 15px;
	font-weight:400;
	border-radius:0px;
	color:#000;
	font-weight:bold;
}
.mega-box{
	position:absolute;
	top:65px;
	width:100%;
	left:0;
	padding:0 30px;
	opacity:0;
	visibility:hidden;
	transition:all .3s;
}
.mega-box .content{
	background:#fff;
	padding:25px 25px;
	display:flex;
	width:100%;
	justify-content:space-between;
	border-radius: 1.5rem
}
.content .nav-row{
	width: calc(25% - 30px);
	line-height:45px;
}
.content .nav-row header{
	color:#301551;
	font-size:18px;
	font-weight:bold;
}
.content .nav-row .mega-links{
	//border-left:1px solid rgba(255,255,255,0.09);
	margin-left:-40px;
}
.content .nav-row:nth-clild(1)
.content .nav-row:nth-clild(2){
	border-left:0px;
}

.nav-row .mega-links li{
	padding:0 20px;
}
.nav-row .mega-links li a{
	padding:0 20px;
	font-size:14px;
	display:block;
	color: #301551;
    font-weight: 500;
}
.nav-row .mega-links li a:hover{
	color: #000;
    border: 1px solid #1a0930;
}
.nav-links .mobile-item{
	display:none;
}
.wrapper .btn{
	color:#fff;
	font-size:20px;
	cursor:pointer;
	display:none;
}
.wrapper .btn.cancel-btn{
	position:absolute;
	right:30px;
	top:10px;
}
@media screen and (max-width: 970px){
	.wrapper .btn{
		display:block;
	}
	.wrapper .nav-links{
	position:fixed;
	height:100vh;
	width:100%;
	max-width:350px;
	background:#242526;
	display:block;
	top:0;
	left:-100%;
	overflow-y:auto;
	line-height:50px;
	padding:50px 10px;
	box-shadow:0 15px 15px rgba(0,0,0,0.15);
	transition:all .3s;
}
#menu-btn:checked ~ .nav-links{
	left:0%;
}

#menu-btn:checked ~ .btn.menu-btn{
	display:none;
}
.nav-links::-webkit-scrollbar{
	width:0px;
}
.nav-links li{
	margin:15px 10px;	
}
.nav-links li a{
	padding:0 20px;
	display:block;
	font-size:20px;
}
.nav-links .dropdown-menu{
	position:static;
	opacity:1;
	visibility:visible;
	top:65px;
	padding-left:20px;
	width:100%;
	max-height:0px;
	overflow:hidden;
	transition:all 0.3s;
}
#showDeop:checked ~ .dropdown-menu,
#showMega:checked ~ .mega-box{
	max-height:100%;
	padding:10px;
}
.nav-links .dropdown-menu li{
	margin:0;
}
.nav-links .dropdown-menu li a{
	font-size:17px;
}
.nav-links .desktop-item{
	display:none;
}

.nav-links .mobile-item{
	display:block;
	font-size:20px;
	color:#f2f2f2;
	font-weight:500;
	padding-left:20px;
	cursor:pointer;
	border-radius:5px;
	transition:all .3s;
}
.nav-links .mobile-item:hover{
	background:#3a3b3c;
}
.mega-box{
	position:static;
	top:65px;
	width:100%;
	opacity:1;
	visibility:visible;
	padding:0 20px;
	max-height:0px;
	overflow:hidden;
	transition:all 0.3s;
}
.mega-box .content{
	flex-direction:column;
	padding:20px 20px 0 20px;
}
.mega-box .content .nav-row{
	width:100%;
	margin-bottom:15px;
	border-top:1px solid rgba(255,255,255,0.08);
}
.mega-box .content .nav-row:nth-child(1){
	border-top:0px;
}
.content .nav-row .mega-links{
	border-left:0px;
	padding-left:15px;
}
.nav-row .mega-links li{
	margin:0;
}
.content .nav-row header{
	font-size:19px;
}
}
.wrapper input{
	display:none;
}
/*Navigation Section Css*/

/*Header Section*/

.header_section{
	//border:1px solid green;
	position: relative;
	top: 65px;
	background-color: rgb(2, 48, 0.5);
	color:#fff;
	
}
.header_container{
	//border:1px solid green;
	width:90%;
	margin:0 auto;
	clear:both;
	min-height:500px;
	padding-top:25px;
	padding-bottom:25px;
}
.header_section_segment{
	display:flex;
	flex-wrap: wrap;
	margin-top:30px;
}
.header_container_box{
	width:50%;
	min-height:150px;
}
.header_section_h1, .header_section_p{
	text-align:center;
}
.header_section_h1{
	font-size: 50px;
    margin-top: 50px;
    line-height: 56px;
    font-weight: 900;
	color:#ffff;
}
.header_section_p{
	color: #fff;
    font-weight: 500;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
	font-size:20px;
}
.header_container_box > li{
	list-style: none;
	font-size: 19px;
	line-height: 1.9em;
	text-align: center;
	color:#fff;
	font-weight: 500;
}
.reating_section{
	text-align:center;
	font-size: 20px;
	color:#fff;
}
.fa-check-circle {
	color: #19A519;
}
.fa-star {
	//color: #00b137;
	color:#fff;
}
.call-button-section{
	display:flex;
	flex-wrap: wrap;
	justify-content:center;
	margin-top:20px;
}
.call-button-section a{
	margin-right:20px;
	font-size: 18px!important;
    font-weight: 500!important;
    padding: 10px 38px;
	border-color: #0;
	border:1px solid;
	border-radius: 82px;
    color: #fff;
    transition: all .2s ease;
}
.call-button-section .call-btn{
	background:#00B852;
	color:#fff;
}

.call-button-section .call-btn i{
	background:#fff;
	padding:5px;
	color:#000;
	border-radius:50%;
	margin-left:-25px;
}
.whatsapp-btn:hover{
	background-color:#00B852;
	color:#fff;
}
.call-to-action-word{
    color: #000;
    font-weight: 500;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
@media screen and (max-width: 970px){
	.header_container_box{
	width:100%;
	min-height:150px;
}
.second_header{
	margin-top:-20px;
}
.header_container{
	min-height:550px;
}
.header_section_h1{
	font-size:28px;
	line-height:35px;
}
}
/*Header Section*/
/*Brand Logo Section*/
.tag-scrollers {
	width: 100%;
	max-width: 1200px;
	overflow: hidden;
	margin:0 auto;
	clear:both;
	margin-top:100px;
}
.tag-scroller {
	display: grid;
	gap: 1.5rem;
	mask: linear-gradient(90deg, #0000, var(--background) 15%, var(--background) 85%, #0000);
}

.tag-list {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	/*	IF THE GAP IS CHANGED, DON'T FORGET TO CHANGE 
			THE TRANSFORM VALUE IN THE SCROLL ANIMATION
			AT THE END OF THE STYLING
	*/
	gap: 1.5rem;
}

/*	IF THE USERS PREFERS REDUCED MOTION
		PRESENT THEM WITH A HOROZONTAL LIST
		OF ALL ELEMENTS AND GIVE THEM THE
		OPTION TO MANUALLY SCROLL BY SWIPING
*/
@media (prefers-reduced-motion) {
	.tag-list {
		flex-flow: row nowrap;
		overflow: auto;
		scrollbar-width: none;
		scrollbar-color: transparent transparent;
	}
	.tag-list::-webkit-scrollbar-track {
		background: transparent;
	}
	.tag-list::-webkit-scrollbar-thumb {
		background: transparent;
	}
	.tag-list::-webkit-scrollbar {
		display: none;
		width: 0;
		height: 0;
	}
}

.tag-list li {
	font-family: system-ui;
	font-size: 1.125rem;
	line-height: 1;
	padding: 0.625rem 1.375rem;
	border: 2px solid #000;
	border-radius: 10ch;
	white-space: nowrap;
}
.tag-scroller.scrolling .tag-list {
	width: max-content;
	flex-wrap: nowrap;
	animation: horizontal-scroll var(--duration) var(--direction, normal) linear infinite;
}

.tag-scroller.scrolling .tag-list:nth-child(even) {
	--direction: reverse;
}

/* PAUSING THE ANIMATION ON HOVER */
.tag-scroller:hover .tag-list {
	animation-play-state: paused;
}

@keyframes horizontal-scroll {
	to {
		/*	0.75rem FOR HALF THE GAP
				OF THE .tag-scroller
		*/
		transform: translateX(calc(-50% - .75rem));
	}
}
/*Brand Logo Section*/

/*Challenges Section*/
.seo-challenge{
	//border:1px solid green;
	min-height:500px;
	width:100%;
	color:#fff;
	margin-top:40px;
}
.seo-challenge-container{
	//border:1px solid green;
	min-height:500px;
	width:90%;
	margin:0 auto;
	clear:both;
}
.seo-challenge-container h2{
	font-size: 40px;
	text-align:center;
	color:#000;
}
.seo-challenge-container p{
	font-size: 20px;
	text-align:center;
	color:#000;
	margin-bottom:30px;
}
.bullte-points-challengs{
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
}
.bullte-points-challengs-box{
	border: 1px solid;
    border-color: #c9c9c9;
    //box-shadow: 0 3px 16px #ebeefa;
    //background-color: #e5fcff;
    width: 375px;
    height: 60px;
    border-radius: 10px;
    margin-bottom: 30px;
    padding: 7px;
    display: flex;
    justify-content: space-evenly;
    background-color:#f8f8f8;
	box-shadow: 0px 3px 16px 0px #ebeefa;
}
.bullte-points-challengs-box-point-section-image-box{
	border: 1px solid #000;
    height: 50px;
    width: 50px;
    border-radius: 50%;
	text-align:center;
	margin-top:-3px;
}
.bullte-points-challengs-box-point-section-image-box img{
	width:33px;
	height:33px;
	margin-top:7px;
}
.bullte-points-challengs-box-point-section-heading{
	//border:1px solid green;
	//height:80px;
	width:70%;
}
.bullte-points-challengs-h4{
	margin-top: 11px;
    font-weight: 500;
    font-size: 13px;
	color:#000;
}
h3{
	font-size: 18px;
	line-height: 30px;
}
.extra-css{
	margin-top:13px;
}
@media(max-width:500px){
.seo-challenge-container p{
	font-size:15px;
}
}
/*Challenges Section*/
/*Slider Section CSS*/
.p-slider{
display:flex;
flex-direction:column;
justify-content:center;
align-items:center;
margin:50px auto;
width:95%;
}
.product-slider-heading{
font-size:28px;
//text-transform:uppercase;
color:#000;
text-align:center;
margin:0px;
}
.product-slider-p{
    color:#000;
    text-align:center;
	font-size:19px;
}
.product-box{
display:flex;
flex-direction:column;
width:300px;
box-shadow: 0 3px 16px 0 #ebeefa;
border-radius:10px;
margin:0px 20px;
position:relative;
//border:1px solid #fff;
padding:15px;
}
.product-paragraph{
	color: #333;
    font-size: 15px;
    font-family: Poppins,sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.6666666667;
    margin-top: 14px;
    margin-bottom: 26px;
}
.slider-btns{
display:flex;
justify-content:flex-end;
width:100%;
margin:30px auto 10px auto;
padding:0px 10px;
}
.slider-btns button{
position:static !important;
transform:translate(0,0);
background-image: -webkit-gradient(linear,left top,left bottom,from(transparent),to(#000));
background-color: rgb(195, 37, 94);
width:50px;
height:50px;
display:flex;
justify-content:center;
align-items:center;
margin-right:10px;
border:1px solid #000;
border-radius:50%;
color:#fff;
}
.slider-btns button span{
font-weight:bold;
padding:10px 15px 10px 10px;
position:relative;
text-decoration:none;
}
.slider-btns button span:before,
.slider-btns button span:after{
border-right:2px solid;
display:block;
height:8px;
margin-top:-6px;
position:absolute;
transform:rotate(135deg);
right:10px;
top:50%;
width:0;
content:'';
}
.slider-btns button span:after{
margin-top:-1px;
transform: rotate(45deg);
}
.slider-btns .glider-prev span{
transform:rotate(-180deg);
}
.p-discount{
position:absolute;
left:20px;
top:20px;
width:65px;
height:24px;
color:#ffffff;
background-color:#e63b3b;
display:flex;
justify-content:center;
align-items:center;
font-size:0.7rem;
letter-spacing:1px;
z-index:100;
border-radius:5px;
font-weight:900;
}
.p-img-container{
width:100%;
height:100%;
display:flex;
}
.p-img a,
.p-img{
width:100%;
//height:300px;
display:flex;
}
.p-img a img{
animation:fade 0.6s;
border-radius:10px;
}
.p-img-back{
display:none;
}
}
@keyframes fade{
0%{
	opacity:0;
}
100%{
	opacity:1;
}
}
.p-box-text{
margin-top:5px;
width:100%;
}
.product-category{
display:flex;
justify-content:flex-start;
align-items:center;
flex-wrap:wrap;
}
.product-category{
display:flex;
justify-content:flex-start;
align-items:center;
flex-wrap: wrap;
}
.product-category span{
	color: #000;
    font-size: 14px;
    font-family: Poppins,sans-serif;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 4.2px;
    text-transform: uppercase;
	margin-bottom:10px;
	margin-top:10px;
}
.product-title{
    color: #000;
    font-size: 25px;
    font-family: Poppins,sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.24;
    padding-right: 57px;
}
.product-title:hover{
color:#111111;
opacity:0.7;
}
.price-buy{
display:flex;
justify-content:space-between;
align-items:center;
margin-top:8px;
}
.price-buy .p-price{
font-size:1.0rem;
color:#fff;
font-weight:700;
}
.price-buy .p-buy-btn{
color:#1a73e8;
margin:0px 5px;
font-size:600;
}
.price-buy .p-buy-btn:hover{
text-decoration:underline;
}
.call-to-action-section-know-more{
	text-decoration: none;
    display: inline-block;
    max-width: 100%;
    text-decoration: none;
    vertical-align: top;
    color: #000;
    font-size: 16px;
    font-family: Poppins,sans-serif;
    font-style: normal;
    font-weight: 400;
    padding-right: 34px;
    position: relative;
	border:1px solid #000;
	border-radius:10px;
	padding:5px 30px;
}
.call-to-action-section-call-now{
	text-decoration: none;
    display: inline-block;
    max-width: 100%;
    text-decoration: none;
    vertical-align: top;
    color: #000;
    font-size: 16px;
    font-family: Poppins,sans-serif;
    font-style: normal;
    font-weight: 400;
    padding-right: 34px;
    position: relative;
	border:1px solid #000;
	border-radius:50px;
	padding:5px 10px;
}
.call-to-action-section-whatsapp{
	text-decoration: none;
    display: inline-block;
    max-width: 100%;
    text-decoration: none;
    vertical-align: top;
    color: #000;
    font-size: 16px;
    font-family: Poppins,sans-serif;
    font-style: normal;
    font-weight: 400;
    padding-right: 34px;
    position: relative;
	border:1px solid #000;
	border-radius:50px;
	padding:5px 10px;
}
img.p-img-font{
	border:1px solid green;
	width:100%;
}
@media(max-width:500px){
.product-box{
	margin: 0px 10px;
}
.p-slider{
	width:100%;
}
.product-slider-heading{
	text-align:center;
	font-size:1.3rem;
	display:flex;
}
.p-img a,
.p-img{
	height:200px;
}
.price-buy .p-price{
	font-size:1.1rem;
}
}
@media(max-width:320px){
.p-img a,
.p.img{
	height:190px;
}
.slider-btns{
	padding:0;
}
}
/*Service Section*/

/*Why People Belive is Us */
.why-people-belive-in-us-section{
	//border:1px solid green;
	min-height:400px;
	width:100%;
}
.why-people-belive-in-us-container{
	//border:1px solid green;
	width:90%;
	margin:0 auto;
	min-height:400px;
	padding:10px;
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.why-people-belive-in-us-box{
	border: 1px solid;
	border-color: #c9c9c9;
	width:280px;
	min-height:170px;
	border-radius:5px;
	padding:10px;
	margin-bottom:10px;
	border-radius: 8px;
    background: #fff;
    box-shadow: 0px 3px 16px 0px #ebeefa;
    padding-top: 5px;
}
.why-people-belive-in-us-section h2{
	font-size: 40px;
    text-align: center;
    color: #000;
}
.why-people-belive-in-us-box-image{
	border:1px solid #c9c9c9;
	width:60px;
	height:60px;
	display:block;
	border-radius:85px;
	text-align:center;
}
.why-people-belive-in-us-box-image img{
	width:60px;
	height:60px;
	padding:10px;
	margin-top:0;
}
.why-people-belive-in-us-box-content{
	//border:1px solid green;
	height:130px;
	margin-top:10px;
}
.why-people-belive-in-us-box-content-h3{
	font-weight: 500;
	font-size: 16px;
	color: #000;
}
.why-people-belive-in-us-box-content-p{
	font-family: "Poppins",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	color: #000;
	display: block;
	margin-top:5px;
}
a{
	text-decoration:none;
	transition: transform .2s;
}
a:hover{
	transform: scale(1.02);
}

.why-people-belive-in-us-section-p{
	font-size: 20px;
    text-align: center;
    color: #000;
    margin-bottom: 30px;
}
@media screen and (max-width: 550px){
	.why-people-belive-in-us-box{
		width:100%;
	}
}
/*Why People Belive is Us */
/*testimonial-section*/
.testimonial-section{
	//border:1px solid green;
	min-height:500px;
	width:100%;
	margin:0 auto;
	clear:both;
	position:relative;
	top:50px;
	
}
.testimonial-section-headline{
	//border:1px solid green;
	min-height:50px;
	width:100%;
	margin:0 auto;
	clear:both;
}
.testimonial-section-headline-container{
	//border:1px solid green;
	min-height:50px;
	width:80%;
	margin:0 auto;
	clear:both;
}
.testimonial-section-headline-container-h2{
	text-align: center;
	font-size: 40px;
    color: #000;
}
.testimonial-section-headline-container-p{
	text-align:center;
	font-size:20px;
	color: #000;
	margin-top:10px;
	margin-bottom:30px;
}
.testimonial-section-container{
	//border:1px solid green;
	min-height:450px;
	width:80%;
	margin:0 auto;
	clear:both;
	padding:1rem 2rem;
	display:flex;
	justify-content:center;
	gap:2rem;
	flex-wrap:wrap;
	overflow-x:hidden;
}
.card{
	width:22rem;
	backface-visibility:hidden;
	cursor:pointer;
}
.card-text-wrapper{
	padding:1rem 1rem;
	background-color:#fff;
	border-radius:5px;
	font-size:15px;
	box-shadow:0 0 1rem rgba(0,0,0,0.2);
	display:flex;
	position:relative;
	gap:1rem;
	animation:slideLeft 1s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.card-text-wrapper::after{
	content:"";
	position:absolute;
	bottom:0;
	left:2rem;
	background-color: inherit;
	width:1rem;
	height:1rem;
	transform: translateY(50%) rotate(45deg);
}
.card-text-wrapper i{
	font-size:2rem;
	transform:translateY(-5px);
	color:#0034ff;
}
figure{
	padding-top:1rem;
	display:flex;
	//gap:1rem;
	animation: fadeIn 1s ease-in-out;
}
.card_user-pic{
	border:3px solid #0034ff;
	height: 70px;
    width: 70px;
    border-radius: 50%;
	margin-left:5px;
	overflow:hidden;
}
.card_user-pic img{
	width:100%;
	height:100%;
	object-fit:cover;
}
.card h3{
	color:#fff;
}
.card_name{
	display:block;
	font-size:0.9em;
	margin-left:15px;
	margin-top:15px;
	color:#000;
}
.card_prof{
	display:block;
	font-size:0.9em;
	margin-left:15px;
	color:#0034ff;
}
.reating_section a{
	color:#19A519;
}
@keyframes slideLeft{
	0%{
		opacity:0;
		transform: translateX(10rem) rotate(20deg);
		
	}
}
/*testimonial-section*/
/*QA Section*/
.qa-section{
	//border:1px solid green;
	margin-top:50px;
}
.qa-section-h3{
	font-size: 2.4rem;
    line-height: 1.1;
    font-weight: 900;
    color: #000;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
}
.wrapper{
		max-width:1100px;
		padding:0 20px;
		clear:both;
		margin:0 auto;
	}
	.wrapper .parent-tab,
	.wrapper .child-tab{
		//margin-bottom:8px;
		border-radius:3px;
		//box-shadow:0px 0px 15px rgba(0,0,0,0.18);
		//background-image: -webkit-gradient(linear,left top,left bottom,from(transparent),to(#000));
		background-color: #fff;
		border-radius: 20px;
		margin-bottom:20px;
	}
	
	.wrapper .parent-tab label,
	.wrapper .child-tab label{
		//background:#007bff;
		//background-image:linear-gradient(90deg,#19398a 12%,#1b4c92 50%,#19398a 89%);
		padding:10px 20px;
		display:flex;
		align-items:center;
		justify-content:space-between;
		cursor:pointer;
		border-radius:3px;
		position:relative;
		z-index:99;
		border:1px solid;
		//border-color: hsla(0, 0%, 100%, 0.5);
		border-color:#000;
		box-shadow:0px 0px 1px rgba(0,0,0,0.18);
		border-radius:20px;
	}
	.wrapper label span{
		color:#000;
		font-size:18px;
		font-weight:500;
		//text-shadow:0 -1px 1px #0056b3;
	}
	
	.child-tab label span{
		font-size:17px;
	}
	.wrapper label .icon{
		position:relative;
		width:30px;
		height:30px;
		font-size:15px;
		//color:#007bff;
		color:#4099ff;
		display:block;
		background:#fff;
		border-radius:50%;
		border:1px solid #4099ff;
		text-shadow:0 -1px 1px #0056b3;
	}
	.parent-tab input:checked ~ label .icon i:before,
	.child-tab input:checked ~ label .icon i:before{
		content:'\f068';
		
	}
	
	.wrapper label .icon i{
		position:absolute;
		top:50%;
		left:50%;
		transform:translate(-50%, -50%);
	}
	.wrapper .parent-tab .content,
	.wrapper .child-tab .sub-content{
		max-height:0px;
		overflow:hidden;
		transition:all 0.4s;
	}
	.parent-tab input:checked ~ .content,
	.child-tab input:checked ~ .sub-content{
		max-height:100vh;
	}
	.tab-3 input:checked ~ .content{
		padding:15px 20px;
	}
	.wrapper .parent-tab .content p,
	.wrapper .child-tab .sub-content p{
		font-size:16px;
		padding:15px 20px;
		color:#000;
		border:2px solid;
		border-color: hsla(0, 0%, 100%, 0.5);
		border-bottom-left-radius:20px;	
		border-bottom-right-radius:20px;	
	}
	.wrapper input{
		display:none;
	}
	
	.think-optimizer-need-help-section-footer-l-side-container-img i{
		text-align:center;
		font-size:100px;
		color:#00b137;
	}
/*QA Section*/


/*Footer style*/

a{
	text-decoration:none;
}
ul{
	list-style:none;
}
footer{
	background-color: rgb(2, 48, 0.5);
	padding:50px 0px;
}
.footer-container{
	width:100%;
	max-width:980px;
	margin:auto;
	
}
.footer-container{
	width:100%;
	max-width:980px;
	margin:auto;
}
.footer-heading h3, .footer-heading h4{
	color:#fff;
}
.footer-heading h3{
	font-size:5rem;
	margin-top:20px;
	font-weight:600px;
}
.footer-heading h4{
	font-size:2rem;
	font-weight:600;
	letter-spacing:1px;
}

.footer-box strong{
	color:#fff;
	font-size:2rem;
	text-transform:lowercase;
}
.footer-content{
	margin-top:100px;
	display:flex;
	justify-content:space-between;
}
.footer-box ul{
	margin-top:15px;
}
.footer-box ul li{
	margin:8px 0px;
}
.footer-box ul li a{
	color:#fff;
	font-size:0.9rem;
	text-transform:uppercase;
	opacity:0.9;
	padding:2px 0px;
	transition:all easy 0.3s;
}
.footer-box ul li a:hover{
	opacity:0.6;
}
.footer-bottom{
	display:flex;
	justify-content:space-between;
	align-items:center;
	margin-top:100px;
}
.footer-bottom-links{
	display:flex;
	justify-content:flex-start;
	align-items:center;
}
.footer-bottom-links a, .copyright span{
	color:#fff;
	font-size:0.9rem;
	margin:0px 10px;
	transition:all easy 0.3s;
}
@media(max-width:1060px){
	.footer-container{
		max-width:800px;
	}
}

@media(max-width:850px){
	.footer-container{
		width:90%;
	}
	.footer-content{
		display:grid;
		grid-tamplate-colums:1fr 1fr;
	}
}

@media(max-width:680px){
	.footer-heading h4{
		font-size:1.6rem;
		line-height:2.4rem;
	}
	.footer-heading h3{
		font-size:2.3rem;
	}
	.footer-bottom{
		flex-wrap:wrap;
		align-items:center;
		padding:0px 20px;
	}
}
@media(max-width:340px){
	grid-tamplate-colums:1fr;
	margin-top:40px;
}
/*Footer style*/

/*About Us*/
.about-us{
padding:100px;
}
.company_logo{
border: 10px solid #000;
height:200px;
width:200px;
margin:0 auto;
clear:both;
border-radius:50%;
background-color: rgb(2, 48, 0.5);
}
.company_logo img{

height:170px;
width:170px;
margin-left:7px;
margin-top:10px;
}
.about_us_heading{
font-size: 30px;
margin-top: 50px;
line-height: 56px;
font-weight: 900;
color: #000;
text-align:center;
}
.about_us_paragraph p{
font-weight: 500;
text-align: justify;
margin-top: 20px;
margin-bottom: 20px;
font-size: 20px;
line-height:40px;
}
.about_us_social-icon{
display:flex;
  flex-direction: row ;
  flex-wrap:wrap;
}
.about_us_sci{
display: flex;
margin:0 auto;
}
.about_us_sci li{
list-style: none;
margin-right: 15px;
font-size: 10px;
min-width: 40px;
height: 40px;
color: #000;
display: flex;
justify-content: center;
align-items: center;
font-size: 0.6em;
border-radius: 50%;
margin-right: 15px;
border: 1px solid #000;

}
.about_us_sci a{
font-size: 2em;
color: #000;
}
/*About Us*/